Bug 162348 - [PATCH] sysutils/devcpu-data: update to 0.6
[PATCH] sysutils/devcpu-data: update to 0.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Eitan Adler
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 06:50 UTC by stas
Modified: 2011-11-09 16:50 UTC (History)
0 users

See Also:


Attachments
devcpu-data-0.6.patch (8.26 KB, patch)
2011-11-07 06:50 UTC, stas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description stas 2011-11-07 06:50:11 UTC
- Update to 0.6.  This adds new microcode updates released by Intel.
- Use dynamic plist.

Removed file(s):
- pkg-plist
Comment 1 Eitan Adler freebsd_committer 2011-11-08 16:30:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer 2011-11-09 16:37:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2011-11-09 16:42:41 UTC
eadler      2011-11-09 16:27:43 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/devcpu-data Makefile distinfo pkg-plist 
  Log:
  - update to 0.6
  - Switch to using a dynamic plist
  
  PR:             162348
  Submitted by:   Stanislav Sedov <stas@orion.SpringDaemons.com> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.8       +6 -1      ports/sysutils/devcpu-data/Makefile
  1.6       +2 -2      ports/sysutils/devcpu-data/distinfo
  1.6       +0 -246    ports/sysutils/devcpu-data/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"